h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, address, cit, code, del, dfn, em, ins, q, samp, small, strong, sub, sup, b, i, hr, dl, dt, dd, ol, ul, li, fieldset, legend, label {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
body {
    color: #5a5a5a;
}
h1 {
    font-family: 'Montserrat',sans-serif;
    color: #333;
    font-size: 44px;
    line-height: 40px;
    margin-top: -1em;
    text-transform: uppercase;
    text-align: center;
    margin-bottom: 20px!important;
}
h1, h2, h3 {
    margin-bottom: 10px;
    margin-top: 12px;
}

h3 {
    font-family: 'Montserrat',sans-serif;
    font-size: 22px;
    font-weight: normal;
    line-height: 22px;
    text-transform: uppercase;
}
.embed-container {
    position: relative;
    padding-bottom: 56.25%;
    height: 0;
    overflow: hidden;
    max-width: 100%;
    height: auto;
}
.embed-container iframe,
.embed-container object,
.embed-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
a.navbar-brand {
    background: url("../../img/logo-opt.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    display: block;
    height: 40px;
    margin-left: -0.25em;
    margin-top: 0.15em;
    max-width: 325px;
    text-indent: -2000em;
    width: 153px;
}
.navbar-inner {
    background-color: #f7f7f7;
    background-image: linear-gradient(to bottom, #ffffff, #f5f5f5);
    background-repeat: repeat-x;
    box-shadow: 0 0 0 rgba(0, 0, 0, 0.067);
    min-height: 50px;
}
.navbar-inverse .brand, .navbar-inverse .nav > li > a {
    color: #999999;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
}
.navbar-inner {
    background-image: none;
    background-repeat: no-repeat;
    border: 0 none;
    border-radius: 0;
    box-shadow: none;
}
.navbar-fixed-top .navbar-inner, .navbar-static-top .navbar-inner {
    border-bottom: 1px solid #efefef;
}
.navbar-custom {
    margin: 0;
    padding: 0;
}
.navbar-custom a.navbar-brand {
    margin: 0.25em 0 0;
}
.mtop {
    margin-top: 50px;
}
.logo {
    padding: 25px 0px 10px;
}
.profile {
    padding: 15px;
}
.vid {
    padding: 5px;
    background: #f7f7f7;
    border: 1px solid #efefef;
}
.opt-in-form {
    padding: 5px 35px;
}
.reg {
    background: #8BC541;
    border: 1px solid #84bc3a;
    font-family: 'Montserrat',sans-serif;
    font-size: 24px;
    font-weight: normal;
    line-height: 30px;
    text-transform: uppercase;
    margin-top: 30px;
    color: #fff;
    width: 100%;
}
.learn {
    background: #8BC541;
    border: 1px solid #84bc3a;
    font-family: 'Montserrat',sans-serif;
    font-size: 24px;
    font-weight: normal;
    line-height: 30px;
    text-transform: uppercase;
    color: #fff;
    width: 100%;
    margin-bottom: 30px;
}
.reg:hover {
    background: #97d347;
    border: 1px solid #84bc3a;
    color: #fff;
}
.learn:hover {
    background: #97d347;
    border: 1px solid #84bc3a;
    color: #fff;
}
.reg-top {
    font-family: 'Montserrat',sans-serif;
    font-size: 12px;
    font-weight: normal;
    text-transform: uppercase;
    /*margin-top: 10px;*/
    background: #8BC541;
    border: 1px solid #84bc3a;
    color: #fff;
}
.reg-top:hover {
    background: #97d347;
    border: 1px solid #84bc3a;
    color: #fff;
}
.reg-top:focus {
    color: #fff;
}
.privacy {
    text-align: center;
}
.lead {
    font-size: 21px;
    font-weight: 400;
    line-height: 1.6;
    margin-top: 17px !important;
}
.opt-in-form input[type="text"],
.opt-in-form input[type="password"] {
    border: 1px solid #d6d6d6;
    border-radius: 3px;
    box-shadow: 0 3px 10px 0 #e7e7e7 inset;
    color: #555;
    font-family: 'Lato', sans-serif;
    font-size: 18px;
    font-weight: 300;
    height: 47px;
    /*text-align: center;*/
    width: 100%;
    /*margin-bottom: 20px;*/
}
.opt-in-form p {
  margin-bottom: 30px;
}
.opt-in-form button {
    background: #FFCD34;
    border-radius: 6px;
    box-shadow: 0 0.1875em 0 0 #ac8600;
    color: #fff;
    display: inline-block;
    font-family: 'Lato', sans-serif;
    font-size: 32px;
    font-weight: bold;
    padding: 15px 24px;
    position: relative;
    margin-top: 10px;
    margin-bottom: 10px;
    text-decoration: none;
    width: 100%;
    border: none;
}
}
.featurette-divider {
    margin: 20px 0;
}
div.page-header {
    margin-top: 0;
    padding-top: 0;
}
.centre {
    text-align: center;
}
@media screen and (max-width: 568px) {
    .reg {
        font-size: 10px;
    }
    .learn {
        font-size: 14px;
    }
}